/* Brightness */
"Brightness" = "Luminosità";

/* Edge Enhancement */
"Edge Enhancement" = "Miglioramento bordi";

/* Exposure */
"Exposure" = "Esposizione";

/* Focus */
"Focus" = "Messa a fuoco";

/* Focus Point */
"Focus Point" = "Punto di focalizzazione";

/* Gain */
"Gain" = "Guadagno";

/* Gamma */
"Gamma" = "Gamma";

/* Hue */
"Hue" = "Tono";

/* Iris */
"Iris" = "Iride";

/* Lighting Hint */
"Lighting Hint" = "Indicazione illuminazione";

/* Optical Filter */
"Optical Filter" = "Filtro ottico";

/* Pan */
"Pan" = "Panoramica";

/* Saturation */
"Saturation" = "Saturazione";

/* Sharpness */
"Sharpness" = "Nitidezza";

/* Shutter */
"Shutter" = "Otturatore";

/* Temperature */
"Temperature" = "Temperatura";

/* Tilt */
"Tilt" = "Inclinazione";

/* Trigger */
"Trigger" = "Attivazione";

/* White Balance U */
"White Balance U" = "Bilanciamento bianco U";

/* White Balance V */
"White Balance V" = "Bilanciamento bianco V";

/* Zoom */
"Zoom" = "Zoom";

